<script setup>
// import { user } from '~/store/index'
const router = useRouter()
function loginout() {
  router.back()
  // if (localStorage.getItem('userInfo')) {
  //   // localStorage.removeItem('userInfo')
  //   user.value = null
  //   // router.replace('/login')
  //   router.back()
  // }
}
</script>

<template>
  <div class="w-screen h-screen flex_center">
    <div class="text-center">
      <el-result icon="error" title="错误提示" sub-title="您暂未分配访问权限，请联系管理员分配权限后再进行访问" />
      <el-button @click="loginout">
        返回
      </el-button>
    </div>
  </div>
</template>
